application: shanghai-193908
version: 1
runtime: python27
api_version: 1
threadsafe: yes

handlers:
- url: /$
  static_files: static/index.html
  upload: static/index.html
  secure: always

- url: /
  static_dir: static/
  secure: always